Subject: Каждый день мир удивляет нас новыми открытиями! Твой клуб.

From: "moya-planeta" <[email-masked]>
Date: Sat, 28 Jun 2014 09:53:43 +0000

[1]Клуб моя планета

   Здравствуйте,
   под! Как российские корабли оказались на дне Эгейского моря? Сколько
   трупов нужно съесть, чтобы стать просветленным агхори? А все ли могут
   короли? Правда ли, что далеко не все дороги ведут в Рим? Кто и как
   давно придумал окрошку? Одним ли футболом живет Бразилия? Зачем
   тайскому боксеру цифровые очки? Кресло в самолете по соседству с детьми
   или потеря багажа — что страшнее? Каждый день мир удивляет нас новыми
   открытиями. Отправляйся на поиски ответов вместе с «Моей Планетой»!
   Твой клуб
   [2]Эволюция рюкзаков
   Едва встав на ноги и разгрузив руки, человечество сразу же нагрузило
   спину. Самому древнему туристическому рюкзаку, обнаруженному в Альпах,
   ни много ни мало 5300 лет! Эволюция самого верного спутника каждого
   путешественника — в обзоре «Моей Планеты» [3]Сделать окрошку
   Достоверно неизвестно, кто и когда впервые додумался покрошить в салат
   мясо, огурцы и залить их квасом, кефиром или кислыми щами. Но рецепт,
   пережив десятки правок и улучшений, дошел и до наших дней. Хозяйке на
   заметку от «Моей Планеты». [4]Что, страшно?
   Номофобия, эметофобия, десидофобия, педофобия, диспозофобия, фобофобия
   и, конечно же, сесквипедалофобия — труднопроизносимые слова, которые
   как нельзя лучше описывают ваши страхи, в словаре «Моей Планеты».
   [5]Чего лишаются короли, когда уходят на пенсию?
   А все ли могут короли и королевы? О правах и обязанностях монарших
   особ, их статусе и регалиях расскажет «Моя Планета».
   [6]Корабли-мертвецы: последняя тайна Архипелагской экспедиции
   На протяжении четырех лет целых 27 островов в Эгейском море входили в
   состав Российской империи в качестве Архипелагской губернии. До сих пор
   местные воды хранят не только память, но и останки затонувших русских
   кораблей, на поиски которых отправляется «Моя Планета». [7]Бразилия.
   Хрустальная мечта Остапа
   Нам неизвестно, как сильно Александр Химушин любит футбол и любит ли он
   его вообще, но зато мы достоверно знаем, что бывалый путешественник
   просто без ума от Бразилии. Прогулка по пляжам и смотровым площадкам
   Рио-де-Жанейро, а также девственные пляжи городка Арраял-ду-Кабу.
   [8]Фильмы Google Glass
   Взглянуть на мир глазами другого человека, чья жизнь разительно не
   похожа на твою собственную, — это ли не мечта? Оператор Джош Ким решил
   реализовать уникальный проект и погрузиться в мир простых жителей Азии.
   [9]Не Транссибом единым
   Железные дороги России продолжают строиться и тянуться в самые
   удаленные уголки страны. Неожиданные альтернативы путешествию по
   Транссибирской магистрали — в материале «Моей Планеты». [10]Агхори:
   святые каннибалы
   Откровенно говоря, в этих дурно пахнущих, грязных и тощих бродягах,
   пожирающих мусор и даже трупов, сложно угадать просветленных монахов.
   Но побывать в Индии и не увидеть агхори будет огромным упущением.
   Главное на неделе
   Клуб

   [11]Самый рейтинговый участник клуба Что происходит в клубе
   [12]Премия Моя Планета [13]Скиатос. Затерянный остров, или райские
   уголки неизвестной Греции.
   Вдоль восточного побережья Грециии рассеялся архипелаг Северные
   Спорады. Двенадцать островов спрятались от потока туристов в Эгейском
   море. Скиатос можно назвать чудом и моим новым открытием.
   А ваши друзья знают, что...
   [14]Впервые попав внутрь типи, традиционного жилища кочевых
   североамериканских племен, помните о нескольких важных правилах:
   передвигайтесь внутри строго по часовой стрелке и только за спинами
   сидящих у очага, ни в коем случае не занимайте место хозяина напротив
   входа и помните, что ни один уважающий себя мужчина не ляжет спать на
   южной стороне! Твой интернет-магазин. [15]Твоя карта мира
   Интернет-магазин «Моя Планета» рекомендует!

     Самые популярные товары этой недели!

                     [16]Палатка RedFox Team Fox
Большая палатка RedFox TEAM FOX идеально подойдет для обустройства
базового лагеря, кемпинга, столовой или полевой кухни. [17]Тент от
                 комаров Greenell «Москито»
Шатер-тент от комаров «Москито» от Greenell пригодится на даче и на
                пикнике. [18]Накидка Raincover
Накидка Raincover защитит ваше снаряжение от влаги, дорожной пыли и
                                 грязи.
          [19]Сумка PacSafe на плечо Metrosafe 200 GII
Небольшая сумка на плечо PacSafe Metrosafe 200 GII - отличный вариант
для ежедневного использования. [20]Палки Black Diamond Expedition
Black Diamond Expedition - трекинговые палки для альпинизма
     премиум-класса. [21]Палки Black Diamond Compactor
Компактные трекинговые палки Black Diamond Compactor созданы на основе
быстросборного механизма с замками FlickLock. Длина регулируется в
         пределах от 115 до 135 сантиметров.
                      [22]Рюкзак GREGORY Jade 38
GREGORY Jade 38 - удобный женский треккинговый рюкзак для путешествий и
                            альпинизма.
                      [23]Рюкзак GREGORY Deva 60
GREGORY Deva 60 - компактный рюкзак, разработанный с учетом опыта
 профессиональных альпинистов для женщин.
                    [24]Палатка RedFox Wig Wam V3
Большая двухслойная палатка RedFox Wig Wam V3 отличается просторным
тамбуром, который не только служит надежной защитой от холода и
сырости, но может использоваться и для хранения крупногабаритного
                            снаряжения.
Вы получили это письмо, потому что подписались на рассылку на
                  [25]сайте «Моя Планета»

   © Телеканал "Моя планета", 2010.
   ОАО «Моя Планета» 125040, г. Москва, Правды ул., 8 корп. 35
   Тел. (495) 937-38-92 [26]Facebook [27]Вконтакте   [28]Отписаться от
   рассылки

Ссылки в данном письме:

   Visible links
   1. http://www.moya-planeta.ru/watch_online/
   2. http://www.moya-planeta.ru/travel/view/jevoljuciya_rjukzakov_4939/
   3. http://www.moya-planeta.ru/travel/view/sdelat_okroshku_4984/
   4. http://www.moya-planeta.ru/travel/view/chto_strashno_4929/
   5. http://www.moya-planeta.ru/travel/view/chego_lishajutsya_koroli_kogda_uhodyat_na_pensiju_4920/
   6. http://www.moya-planeta.ru/travel/view/korablimertvecy_poslednyaya_tajna_arhipelagskoj_jekspedicii_4919/
   7. http://www.moya-planeta.ru/travel/view/aleksandr_himushin_brazilija_4879/
   8. http://www.moya-planeta.ru/travel/view/google_glass_filmy_4578/
   9. http://www.moya-planeta.ru/travel/view/ne_transsibom_edinym_4602/
  10. http://www.moya-planeta.ru/reports/view/aghori_svyatye_kannibaly_4970/
  11. http://www.moya-planeta.ru/clubmembers/view/2467/
  12. http://www.moya-planeta.ru/reports/view/skiatos_zateryannyj_ostrov_ili_rajskie_ugolki_neizvestnoj_grecii_5077/
  13. http://www.moya-planeta.ru/reports/view/skiatos_zateryannyj_ostrov_ili_rajskie_ugolki_neizvestnoj_grecii_5077/
  14. http://www.moya-planeta.ru/shop/
  15. http://www.moya-planeta.ru/clubcard/
  16. http://www.moya-planeta.ru/shop/view/palatka_redfox_team_fox_light_4913/
  17. http://www.moya-planeta.ru/shop/view/tent_ot_komarov_moskito_4643/
  18. http://www.moya-planeta.ru/shop/view/nakidka_raincover_5091/
  19. http://www.moya-planeta.ru/shop/view/sumka_pacsafe_na_plecho_metrosafe_200_gii_4482/
  20. http://www.moya-planeta.ru/shop/view/palki_black_diamond_expedition_4935/
  21. http://www.moya-planeta.ru/shop/view/palki_compactor_115135_cm_4934/
  22. http://www.moya-planeta.ru/shop/view/rjukzak_gregory_jade_38_4967/
  23. http://www.moya-planeta.ru/shop/view/rjukzak_gregory_deva_60_4916/
  24. http://www.moya-planeta.ru/shop/view/palatka_redfox_wig_wam_v3_4914/
  25. http://www.moya-planeta.ru/
  26. https://www.facebook.com/moyaplaneta
  27. http://vk.com/club14801674
  28. http://pechkintrust.ru/unsub.php?e=ed6cecc825a0968a79797c262f288dff&u=10572

   Hidden links:
  29. http://www.moya-planeta.ru/travel/view/jevoljuciya_rjukzakov_4939/
  30. http://www.moya-planeta.ru/travel/view/sdelat_okroshku_4984/
  31. http://www.moya-planeta.ru/travel/view/chto_strashno_4929/
  32. http://www.moya-planeta.ru/travel/view/chego_lishajutsya_koroli_kogda_uhodyat_na_pensiju_4920/
  33. http://www.moya-planeta.ru/travel/view/korablimertvecy_poslednyaya_tajna_arhipelagskoj_jekspedicii_4919/
  34. http://www.moya-planeta.ru/travel/view/aleksandr_himushin_brazilija_4879/
  35. http://www.moya-planeta.ru/travel/view/google_glass_filmy_4578/
  36. http://www.moya-planeta.ru/travel/view/ne_transsibom_edinym_4602/
  37. http://www.moya-planeta.ru/reports/view/aghori_svyatye_kannibaly_4970/
  38. http://project.moya-planeta.ru/festival/
  39. http://www.moya-planeta.ru/shop/
  40. http://www.moya-planeta.ru/shop/view/palatka_redfox_team_fox_light_4913/
  41. http://www.moya-planeta.ru/shop/view/tent_ot_komarov_moskito_4643/
  42. http://www.moya-planeta.ru/shop/view/nakidka_raincover_5091/
  43. http://www.moya-planeta.ru/shop/view/sumka_pacsafe_na_plecho_metrosafe_200_gii_4482/
  44. http://www.moya-planeta.ru/shop/view/palki_black_diamond_expedition_4935/
  45. http://www.moya-planeta.ru/shop/view/palki_compactor_115135_cm_4934/
  46. http://www.moya-planeta.ru/shop/view/rjukzak_gregory_jade_38_4967/
  47. http://www.moya-planeta.ru/shop/view/rjukzak_gregory_deva_60_4916/
  48. http://www.moya-planeta.ru/shop/view/palatka_redfox_wig_wam_v3_4914/
  49. http://www.moya-planeta.ru/
  50. http://www.moya-planeta.ru/travel/view/alexander_khimushin_bolivia_amazonka_3930/
  51. http://www.moya-planeta.ru/